
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Auge-Trial-Black";
                src: url('../fonts/Auge-Trial-Black.woff') format('woff'),
        url('../fonts/Auge-Trial-Black.woff2') format('woff2'),
        url('../fonts/Auge-Trial-Black.eot'),
        url('../fonts/Auge-Trial-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Auge-Trial-Black.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 

background: linear-gradient(135deg, #6371a5 0.000%, #697bb1 5.000%, #6b82ba 10.000%, #6783bf 15.000%, #607ec0 20.000%, #5675bd 25.000%, #4c6bb6 30.000%, #4361ab 35.000%, #3e5b9e 40.000%, #3e5a8e 45.000%, #435f7e 50.000%, #4b686e 55.000%, #557360 60.000%, #5f7d54 65.000%, #67824b 70.000%, #6a8246 75.000%, #697d45 80.000%, #647448 85.000%, #5b6950 90.000%, #50605b 95.000%, #475a68 100.000%);
	
	
	 	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif"; 
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900;
	  	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.ocksmithnowmabletonl-padding_around3 {
	padding:1vh 2vw; 
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.ocksmithnowmabletonl-logo h1{font-size: 30px;   font-family: "Auge-Trial-Black", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 4px 1px #000; text-transform: uppercase; letter-spacing: 2px}


/* --------------------------------------
   (white)
   -------------------------------------- */

.ocksmithnowmabletonl_contentbg1{
background: linear-gradient(315deg, #e9f8ff 0.000%, #efffff 5.000%, #f1ffff 10.000%, #eeffff 15.000%, #e6ffff 20.000%, #dcfcff 25.000%, #d2f1ff 30.000%, #cae7ff 35.000%, #c5e1ff 40.000%, #c4e0ff 45.000%, #c9e5ff 50.000%, #d1eef4 55.000%, #dbf9e6 60.000%, #e5ffda 65.000%, #edffd1 70.000%, #f1ffcc 75.000%, #efffcb 80.000%, #eaface 85.000%, #e1efd6 90.000%, #d6e6e1 95.000%, #cde0ee 100.000%);padding-bottom: 40px; padding-top: 40px; }

.ocksmithnowmabletonl_contentbg a:hover{colro:#111; text-decoration: underline}
.ocksmithnowmabletonl_contentbg a{color:#111;  font-weight: bold}

.ocksmithnowmabletonl_contentbg h1, .ocksmithnowmabletonl_contentbge h2, .ocksmithnowmabletonl_contentbg h3, .ocksmithnowmabletonl_contentbg h4, .ocksmithnowmabletonl_contentbg h5 {color:#111; margin-bottom: 20px; background:rgba(255, 255, 255, 0.3); box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;padding: 30px; width: 400px; display: inline-block; border-radius: 10px}
.ocksmithnowmabletonl_contentbg p{color:#111; margin-top: 10px}
.ocksmithnowmabletonl_contentbg ul, .ocksmithnowmabletonl_contentbg li{color:#111;}
.ocksmithnowmabletonl_contentbg ul{ margin-left:20px; }
.ocksmithnowmabletonl_contentbg li{list-style:square;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.ocksmithnowmabletonl-dark h1, .ocksmithnowmabletonl-dark h2, .ocksmithnowmabletonl-dark h3, .ocksmithnowmabletonl-dark h4, .ocksmithnowmabletonl-dark h5, .ocksmithnowmabletonl-dark h6 {color:#111; }
.ocksmithnowmabletonl-dark {padding-top: 40px; padding-bottom: 40px;  background: #ecfcd1}
.ocksmithnowmabletonl-dark a:hover { color:#111;
	text-decoration: underline; }
.ocksmithnowmabletonl-dark p, .ocksmithnowmabletonl-dark ul, .ocksmithnowmabletonl-dark li{color:#111;}
.ocksmithnowmabletonl-dark a{color:#111;  font-weight: bold}
.ocksmithnowmabletonl-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.ocksmithnowmabletonl-dark ul, .ocksmithnowmabletonl-dark li{color:#111}
.ocksmithnowmabletonl-dark ul{ margin-left:30px; }
.ocksmithnowmabletonl-dark li{list-style:square;}
.ocksmithnowmabletonlcontectbox{padding: 40px;border:1px solid #ddf9a4; border-top:15px solid #ddf9a4; border-radius:5px; background: rgba(255, 255, 255, 0.2)}
.ocksmithnowmabletonlcontectbox2{ padding: 40px; border:1px solid #89c7f9; border-top:15px solid #89c7f9; border-radius:5px; background: rgba(255,255, 255, 0.3)}
.ocksmithnowmabletonlcontectboxpadd{padding: 10px; border-radius: 5px}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.ocksmithnowmabletonl-footerrightbg { color: #111; padding-bottom: 20px; padding-top: 20px; text-align: center; 
background: conic-gradient(from 315deg, #e9f8ff 0.000deg, #e9f8ff 17.143deg, #efffff calc(17.143deg + 0.1deg), #efffff 34.286deg, #f1ffff calc(34.286deg + 0.1deg), #f1ffff 51.429deg, #eeffff calc(51.429deg + 0.1deg), #eeffff 68.571deg, #e6ffff calc(68.571deg + 0.1deg), #e6ffff 85.714deg, #dcfcff calc(85.714deg + 0.1deg), #dcfcff 102.857deg, #d2f1ff calc(102.857deg + 0.1deg), #d2f1ff 120.000deg, #cae7ff calc(120.000deg + 0.1deg), #cae7ff 137.143deg, #c5e1ff calc(137.143deg + 0.1deg), #c5e1ff 154.286deg, #c4e0ff calc(154.286deg + 0.1deg), #c4e0ff 171.429deg, #c9e5ff calc(171.429deg + 0.1deg), #c9e5ff 188.571deg, #d1eef4 calc(188.571deg + 0.1deg), #d1eef4 205.714deg, #dbf9e6 calc(205.714deg + 0.1deg), #dbf9e6 222.857deg, #e5ffda calc(222.857deg + 0.1deg), #e5ffda 240.000deg, #edffd1 calc(240.000deg + 0.1deg), #edffd1 257.143deg, #f1ffcc calc(257.143deg + 0.1deg), #f1ffcc 274.286deg, #efffcb calc(274.286deg + 0.1deg), #efffcb 291.429deg, #eaface calc(291.429deg + 0.1deg), #eaface 308.571deg, #e1efd6 calc(308.571deg + 0.1deg), #e1efd6 325.714deg, #d6e6e1 calc(325.714deg + 0.1deg), #d6e6e1 342.857deg, #cde0ee calc(342.857deg + 0.1deg) 360.000deg); }

.ocksmithnowmabletonl-copyright {color:#111}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{ margin-bottom: 0; margin-top: 0;
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:   linear-gradient(135deg, #6371a5 0.000%, #697bb1 5.000%, #6b82ba 10.000%, #6783bf 15.000%, #607ec0 20.000%, #5675bd 25.000%, #4c6bb6 30.000%, #4361ab 35.000%, #3e5b9e 40.000%, #3e5a8e 45.000%, #435f7e 50.000%, #4b686e 55.000%, #557360 60.000%, #5f7d54 65.000%, #67824b 70.000%, #6a8246 75.000%, #697d45 80.000%, #647448 85.000%, #5b6950 90.000%, #50605b 95.000%, #475a68 100.000%) !important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.ocksmithnowmabletonl-logo h1{font-size: 22px;}
	.ocksmithnowmabletonl-dark li, .ocksmithnowmabletonl_contentbg li{width: auto; margin: 10px auto; float: none}
	.ocksmithnowmabletonl_contentbg ul {margin-left: 0px}
	.ocksmithnowmabletonl-dark ul {margin-left: 0px}
	
	.ocksmithnowmabletonlcontectbox2, .ocksmithnowmabletonlcontectbox {padding: 20px; border-radius: 10px}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.ocksmithnowmabletonl_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background:   linear-gradient(135deg, #6371a5 0.000%, #697bb1 5.000%, #6b82ba 10.000%, #6783bf 15.000%, #607ec0 20.000%, #5675bd 25.000%, #4c6bb6 30.000%, #4361ab 35.000%, #3e5b9e 40.000%, #3e5a8e 45.000%, #435f7e 50.000%, #4b686e 55.000%, #557360 60.000%, #5f7d54 65.000%, #67824b 70.000%, #6a8246 75.000%, #697d45 80.000%, #647448 85.000%, #5b6950 90.000%, #50605b 95.000%, #475a68 100.000%) !important;}
	.ocksmithnowmabletonl_logo_small_screen a{   font-family: "Auge-Trial-Black", Verdana, sans-serif; 
	  color:#fff; text-shadow: 2px 2px 1px #000; text-transform: uppercase; letter-spacing: 2px}
	
			.ocksmithnowmabletonl-logo_small_screen a{  lfont-family: "Auge-Trial-Black", Verdana, sans-serif; 
	 color:#fff; text-shadow: 2px 2px 1px #000; text-transform: uppercase; letter-spacing: 2px }

		.ocksmithnowmabletonl_contentbg h1, .ocksmithnowmabletonl_contentbge h2, .ocksmithnowmabletonl_contentbg h3, .ocksmithnowmabletonl_contentbg h4, .ocksmithnowmabletonl_contentbg h5 {width: auto; padding: 5px; border-radius: 5px}
	.ocksmithnowmabletonl-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.ocksmithnowmabletonl_contentbg, .ocksmithnowmabletonl-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.ocksmithnowmabletonl-dark, .ocksmithnowmabletonl-white{border-radius: 0;}
	.ocksmithnowmabletonl-logo_small_screen a{font-size: 15px;}
.ocksmithnowmabletonl_contentbg li, .ocksmithnowmabletonl-dark li{font-size: 14px}
.ocksmithnowmabletonl_contentbg strong, .ocksmithnowmabletonl-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.ocksmithnowmabletonlcontectbox2, .ocksmithnowmabletonlcontectbox {padding: 15px;}
	.ocksmithnowmabletonl-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.ocksmithnowmabletonl-logo_small_screen{font-size: 10px;}	
	.ocksmithnowmabletonl_contentbg li, .ocksmithnowmabletonl-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.ocksmithnowmabletonl_contentbg strong, .ocksmithnowmabletonl-dark strong{font-size: 12px}
	.ocksmithnowmabletonl_contentbg ul, .ocksmithnowmabletonl-dark ul{margin: 2px}
	.ocksmithnowmabletonlcontectbox2, .ocksmithnowmabletonlcontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:   linear-gradient(135deg, #6371a5 0.000%, #697bb1 5.000%, #6b82ba 10.000%, #6783bf 15.000%, #607ec0 20.000%, #5675bd 25.000%, #4c6bb6 30.000%, #4361ab 35.000%, #3e5b9e 40.000%, #3e5a8e 45.000%, #435f7e 50.000%, #4b686e 55.000%, #557360 60.000%, #5f7d54 65.000%, #67824b 70.000%, #6a8246 75.000%, #697d45 80.000%, #647448 85.000%, #5b6950 90.000%, #50605b 95.000%, #475a68 100.000%) !important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.ocksmithnowmabletonl_bgheader.sticky{background-color: rgba(203, 107, 56, 0.7)}

	 .sticky.ocksmithnowmabletonl-logo a{font-size: 22px;}
	.ocksmithnowmabletonl-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.ocksmithnowmabletonl-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.ocksmithnowmabletonl-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.ocksmithnowmabletonl-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.ocksmithnowmabletonl-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.ocksmithnowmabletonl-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.ocksmithnowmabletonl-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


